:root {
    /* --cor-1: #030303; */
    --cor-1: #ffe800;
    --cor-2: #f2f2f2;
    --cor-3: #030000;
    --cor-4: #3a3a3a;
    --cor-erro: #e83c2c;
}

.link-padrao{
    color: var(--cor-2) !important;
    text-shadow: none !important;    
    cursor: pointer;
}

.link-padrao:hover,  .link-padrao:focus{    
    background-color: unset !important;
    text-decoration: none !important;
    color: var(--cor-4) !important;
    outline: none !important;
}